/*---------------- 2/23-2/28 開工診聊室 -----------------------*/

/*
#FFD800
#00B372
#37935c
#15346d
#E6332F
*/

.mainevent260223 .list1 {
  border: 2px #15346d solid;
  border-bottom: 0px #15346d solid;
}
.mainevent260223 .list1 li {
  border-bottom: 1px solid #15346d;
}
.mainevent260223 .list1 li:nth-last-child(1) {
  border-bottom: 0px solid #15346d;
}
.mainevent260223 .list1 li a {
  background: #ff4a0f;
} /*--第一區選單底色--*/
.mainevent260223 .list1 li a {
  color: #fff;
} /*--第一區選單文字色--*/
.mainevent260223 .list1 li a:hover {
  background: #f7d300;
  color: #15346d !important;
} /*--第一區選單hover變色--*/
.mainevent260223 .list3 {
  background: #4789d4;
  border: 2px #15346d solid;
  border-top: 0px solid #15346d;
} /*--第三區選單底色--*/
.mainevent260223 .list3 li {
  border-bottom: 1px solid #15346d;
} /*--第三區選單單格邊框色--*/
.mainevent260223 .list3 li:nth-child(1) {
  border-bottom: 0px solid #15346d;
  padding-bottom: 6px;
} /*--第三區選單單格邊框色--*/

.mainevent260223 .menu-label {
  margin-top: 135px;
}

/* .mainevent241127 .list3 li:nth-last-child(1), .mainevent241127 .list3 li:nth-last-child(2){border-bottom: 0px dotted #15346d;} */
/*--新增電子書--*/
.mainevent260223 .list3 li:nth-child(even) {
  border-right: 0px solid #15346d;
}
.mainevent260223 .list3 li a {
  color: #fff;
} /*--第三區選單文字色--*/
.mainevent260223 .list3 li a:hover {
  background: #f7d300;
  color: #15346d !important;
} /*--第三區選單hover變色--*/
.mainevent260223 label {
  background: #15346d;
  color: #fff;
  border: 0px #15346d solid;
  border-left: 0px;
}
.mainevent260223 .list3 li:nth-child(1) {
  background: #15346d;
  color: #fff;
} /*--頁籤底色--*/
.mainevent260223 .list3 p {
  color: #fff;
  margin: 10px 0 6px;
}

/* .mainevent251226 .list1 {
  border-top: 0;
} */

/*--新增電子書--*/
.mainevent260223 .list3 li:nth-child(2) {
  width: 116px;
  border-bottom: 1px solid #15346d;
  border-right: 0px solid #15346d;
}
.list3 li:nth-last-child(1) a:hover {
  border-radius: 0 0 15px 0px;
}
.list3 li:nth-last-child(1) a,
.list3 li:nth-last-child(2) a {
  padding-bottom: 10px;
}
.list3 li:nth-last-child(1),
.list3 li:nth-last-child(2) {
  border-bottom: 0px solid #15346d;
}
.list3 li:nth-last-child(2) a:hover {
  border-radius: 0 0 0px 15px;
}

.mainevent260223 .list3 li:nth-child(odd) {
  border-right: 1px solid #15346d;
}
.mainevent260223 .list3 li:nth-child(1) {
  border-right: 0px solid #15346d;
  border-bottom: 0px solid #15346d;
}

.mainevent-m260223 nav {
  background: url("../images/260223/MainEventMenu_m.png") no-repeat center top;
  background-size: 100%;
  object-fit: contain;
}

.menu-li1 img {
  width: 140px;
}
/*--手機版底圖--*/
.mainevent-m260223 nav ul li.nav-item-center img {
  width: 70px !important;
  height: 55px !important;
  max-height: 55px !important;
  margin: 0 auto 1px;
}
.mainevent-m260223 nav ul li,
.mainevent-m260223 nav ul li a {
  color: #fff;
} /*--手機版文字色--*/
.mainevent-m260223 nav ul li a {
  font-size: 0.8rem;
}
.mainevent-m260223 nav ul li a:hover {
  color: #ffda00 !important;
} /*--手機版hover文字色--*/
